WordPress.org

Support

Support » Plugins and Hacks » WP RSS Aggregator » Version 3.3 Add-Ons Released!

Version 3.3 Add-Ons Released!

Viewing 4 replies - 1 through 4 (of 4 total)
  • Hi..

    I get this message, when I update my plugin..

    “failed to open stream: No such file or directory in /home/hockeyco/public_html/2013/wp-content/plugins/wp-rss-aggregator/wp-rss-aggregator.php on line 94”

    Looks like an include file is missing in the release: roles-capabilities.php.

    BTW, you can revert to v3.2 by downloading the zip file here, if you want to use this plugin until the author fixes his release:
    http://wordpress.org/plugins/wp-rss-aggregator/developers/

    Warning: require_once(/var/www/standard3a/wp-content/plugins/wp-rss-aggregator/includes/roles-capabilities.php): failed to open stream: No such file or directory in /var/www/standard3a/wp-content/plugins/wp-rss-aggregator/wp-rss-aggregator.php on line 94 Fatal error: require_once(): Failed opening required ‘/var/www/standard3a/wp-content/plugins/wp-rss-aggregator/includes/roles-capabilities.php’

    Looking at the zip there appear to be several referenced require_once’s that are not present in the includes of the zip file.

    I’m about to rollback. Yep that worked without problems.

    Looking at the http://plugins.svn.wordpress.org/wp-rss-aggregator/ the files are not in the trunk, nor in any of the previous tags.

    Looks like they weren’t checked in.

    Plugin Author Jean Galea

    @jeangalea

    Released another bug fix update, sorry about that.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Version 3.3 Add-Ons Released!’ is closed to new replies.
Skip to toolbar